@font-face {
 font-family: 'Droid Sans';
 font-style: normal;
 font-weight: 150;
 src: local('Droid Sans'), local('DroidSans'), url(http://fonts.gstatic.com/s/droidsans/v6/s-BiyweUPV0v-yRb-cjciBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
 font-family: 'Droid Sans';
 font-style: normal;
 font-weight: 700;
 src: local('Droid Sans Bold'), local('DroidSans-Bold'), url(http://fonts.gstatic.com/s/droidsans/v6/EFpQQyG9GqCrobXxL-KRMQFhaRv2pGgT5Kf0An0s4MM.woff) format('woff');
}
body {
	background-color: #fff;
	font-family: "Droid Sans", sans-serif;
	font-weight: 300;
}
h1, .h1, h2, .h2, h3, .h3 {
	margin-bottom: 10px;
	margin-top: 0px;
}
strong {
	font-weight: 600;
}
video {
	border : 0;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
.trans {
	color: #ffffff;
	border: none;
	background-color:transparent;
	text-align:center
}
.trans:hover {
	background: #f47c20;
	color:#ffffff;
	text-decoration:none;
	background-color:transparent;
}
.check-list {
	margin:5px;
}
.check-list ul {
	margin-top:10px;
	margin-bottom:10px;
	margin-left:50px;
}
.check-list li {
	list-style:disc;
	line-height:24px;
}
.action_link {
	padding:0px 1px 0px 1px;
	/*float:left;*/
	font-size:20px;
	font-weight:300;
	display:inline-block;
	height:42px;
	margin-top:20px
}
.download_link {
	padding:8px 20px 8px 20px;
	color:#ffffff;
	display:block;
	border-radius:5px;
	background:#35ad0d;
}
.download_link:hover {
	background:#73c300;
	text-decoration:none
}
.download_link em {
	font-size:14px;
	display:block;
	font-style:normal;
	text-align:right;
}
.download_home {
	padding:15px 20px 15px 40px;
	color:#ffffff;
	display:block;
	float:left;
	line-height:20px;
	background:#35ad0d 12px 15px no-repeat;
}
.download_home:hover {
	background:#73c300 12px 15px no-repeat;
	color:#fff;
}
.buy_link {
	padding:8px 20px 8px 20px;
	color:#ffffff;
	display:block;
	border-radius:5px;
	background:#016fc8;
}
.buy_link:hover {
	background:#2ea3f2 12px -43px no-repeat;
	text-decoration:none
}
.download_link:hover, .buy_link:hover {
	color:#ffffff;
}
.navbar {
	margin-bottom: 0px;
}
.navbar-brand {
	float: left;
	font-size: 18px;
	padding: 22px 0 0 15px;
	height: 90px;
}
.navbar-nav>li>a {
	font-weight: 700;
}
.nav-tabs > li > a {
	font-size: 20px;
}
.navbar-default .navbar-nav > li > a {
	background-color: transparent;
	color: #555;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: transparent;
	color:#0076DC;
}
 @media (max-width:768px) {
.navbar-toggle {
 margin-top: 30px;
 margin-left: 30px;
}
.title-first {
 font-size: 20px !important;
 line-height: 30px !important;
 font-weight: 700;
}
.title-main {
 font-size: 20px !important;
 font-weight: 700;
 line-height: 25px !important;
 color: #000;
}
 .title-blue {
 font-size: 20px !important;
 line-height: 30px !important;
}
 .title-blue-italic {
 font-size: 18px !important;
 line-height: 24px !important;
}
}
 @media (max-width:992px) {
.navbar-toggle {
 margin-top: 30px;
}
}
 @media (min-width:991px) {
.navbar-nav>li>a {
 padding-top: 38px;
 padding-bottom: 30px
}
.dropdown-menu > li > a {
 padding: 7px 20px;
}
}
.btn-dwonload {
	display:block;
	width:100%;
	font-size:30px;
}
.header-white {
	background: #fff;
	padding: 20px 0 0px 0;
}
.row-main {
	width: 50%;
	margin-right: auto;
	margin-left: auto;
}
.container-white {
	background-color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
}
.container-grey {
	background-color: #F5F5F5;
	padding-top: 20px;
	padding-bottom: 20px;
}
.border-top-left-right {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.breadcrumb {
	margin-bottom: 0px !important;
}
.title-main {
	font-size: 35px;
	line-height: 45px;
	margin-bottom: 15px;
	color: #000;
}
.title-first {
	font-size: 35px;
	line-height: 40px;
	color: #000;
}
.title-sub {
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 7px;
}
.title-blue {
	font-size: 28px;
	line-height: 34px;
	color:#0076dc;
}
.title-blue-italic {
	font-size: 24px;
	line-height: 34px;
	color:#0076dc;
	font-style:italic;
}
.title-feature {
	font-size: 20px;
	line-height: 30px;
	font-weight: 700;
}
.title-btm-border {
	font-size: 20px;
	font-weight: 700;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 10px;
}
.title-bold-extra {
	font-size: 40px;
	font-weight: 700;
}
.trade-para {
	font-size:12px;
}
.text-red {
	color: #FF0000;
}
.panel-qa {
	padding-bottom: 10px;
}
.well-yellow {
	background-color: #FFFFCC;
}
.quote {
	background-position: 20px top;
	padding-left: 50px;
	padding-bottom: 30px;
}
.panel-qa {
	border: 1px solid #CCCCCC;
	margin-bottom: 5px;
}
.panel-qa .question {
	background-position: left 13px;
	background-repeat: no-repeat;
	background-position: 5px 7px;
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 3px;
	cursor: pointer;
	font-weight: 700;
}
.panel-qa .question:hover {
	color: #0066CC;
}
.panel-qa .answer {
	padding-left: 15px;
	padding-right: 40px;
	padding-top: 10px;
	display: none;
}
.panel-qa .arrowdown {
}
.margin-no-top {
	margin-top: 0px !important;
}
.margin-btm-10 {
	margin-bottom: 10px;
}
.padding-no-top {
	padding-top: 0px !important;
}
.padding-5 {
	padding: 5px;
}
.padding-top-5 {
	padding-top:5px;
}
.padding-10 {
	padding: 10px;
}
.padding-20 {
	padding: 20px;
}
.padding-top-10 {
	padding-top: 10px;
}
.padding-top-20 {
	padding-top: 20px;
}
.padding-top-30 {
	padding-top: 30px;
}
.padding-btm-10 {
	padding-bottom: 10px;
}
.padding-btm-20 {
	padding-bottom: 20px;
}
.padding-btm-30 {
	padding-bottom: 30px;
}
.padding-110 {
	padding: 110px 0 0 17px;
}
.padding-top-65 {
	padding-top: 65px;
}
.padding-btm-40 {
	padding-bottom: 40px;
}
.container-40-content {
	padding:40px 0 40px 0;
}
.container-40-img {
	padding:40px 0 40px 0px;
	padding-right:-20px;
}
.img-responsive {
	display: inline !important;
	max-width:200%
}
.margin-top-10 {
	margin-top: 12px;
}
.margin-top-20 {
	margin-top: 20px;
}
.margin-top-30 {
	margin-top: 30px;
}
.margin-top-5 {
	margin-top: 7px;
}
.margin-top-40 {
	margin-top: 40px;
}
.text-brown {
	color: #886601;
}
.text-brown {
	color: #886601;
}
.text-red {
	color: #cc3333;
}
.text-light-blue {
	color: #005f68;
}
.title-slide {
	font-size: 40px;
	font-weight: 700;
}
.text-white {
	color:#fff;
}
.text-blue {
	color:#0076DC;
}
.title-slider {
	font-size:65px;
	line-height:85px;
}
.title-nslider {
	font-size:24px;
	line-height:35px;
}
.text-green {
	color:#007F00
}
.text-red {
	color:#D40000;
}
.title-nslider-sub {
	font-size:35px;
	line-height:55px;
	font-family: "Droid Sans", sans-serif;
	font-style: normal;
}
.title-slider-sub {
	font-size:28px;
	line-height:38px;
	padding:0px 200px 0 5px;
}
.btn-lg-2, .btn-group-lg>.btn {
	padding:15px 6px;
	font-size:18px;
	line-height:1.3333333;
	color:#ffcc66;
	border-radius:6px
}
.btn-red, .btn-group-lg>.btn {
	padding:15px 6px;
	font-size:26px;
	line-height:1.3333333;
	color:#ff0000;
	border-radius:6px
}
.btn-green, .btn-group-lg>.btn {
	padding:15px 6px;
	font-size:26px;
	line-height:1.3333333;
	color:#009900;
	border-radius:6px
}
.border {
	border:solid 1px #ddd;
	border-radius:5px;
	clear:both;
	display:table;
}
.border-tab {
	border:solid 1px #ddd;
	border-top:0;
	border-radius:0px 0px 5px 5px;
	clear:both;
	display:table;
	padding:0 15px 10px 15px;
}
 @media (max-width:980px) {
.title-slider {
font-size:40px;
line-height:40px;
padding-bottom:15px;
}
.title-slider-sub {
font-size:18px;
line-height:24px;
padding:0px 50px 0 0;
}
 .btn-red, .btn-group-lg>.btn {
 font-size:15px;
}
 .btn-green, .btn-group-lg>.btn {
 font-size:16px;
}
.img-responsive {
 display: inline !important;
max-width:120%
}
}
 @media (max-width:680px) {
 .title-slider {
font-size:30px;
line-height:40px;
text-align:center;
font-weight:bold;
margin-top:-10px
}
.title-slider-sub {
font-size:18px;
line-height:24px;
padding:0px 0px 0 0;
text-align:center;
margin-top:-10px
}
.img-responsive {
 display: inline !important;
max-width:20%
}
 .extras {
text-align:center;
margin-bottom:25px;
}
.action_link {
 padding:0px 1px 0px 1px;
	/*float:left;*/
	font-size:16px;
 font-weight:300;
 display:inline-block;
 height:42px;
 margin-top:20px
}
.download_link {
 padding:8px 8px 8px 8px;
 color:#ffffff;
 display:block;
 border-radius:5px;
 background:#35ad0d;
}
.buy_link {
 padding:8px 8px 8px 8px;
 color:#ffffff;
 display:block;
 border-radius:5px;
 background:#016fc8;
}
.container-40-content {
padding:0px 0 0px 0;
}
.container-40-img {
padding:10px 0 0px 0;
margin-top:-10px
}
.img-responsive {
 display: inline !important;
max-width:100%
}
.btn-red, .btn-group-lg>.btn {
 font-size:26px;
}
 .btn-green, .btn-group-lg>.btn {
 font-size:26px;
}
}
 @media (max-width:360px) {
.title-slider {
font-size:24px;
line-height:40px;
text-align:center
}
.title-slider-sub {
font-size:14px;
line-height:24px;
padding:0px 0px 0 0;
text-align:center
}
.img-responsive {
 display: inline !important;
max-width:80%
}
.tabname {
font-size:12px
}
.btn-lg-2, .btn-group-lg>.btn {
 font-size:11px;
}
.btn-red, .btn-group-lg>.btn {
 font-size:20px;
}
 .btn-green, .btn-group-lg>.btn {
 font-size:20px;
}
}
 @media (max-width:480px) {
.title-slide {
 font-size: 20px;
 font-weight: 700;
 color: #3e3e3e;
}
}
#blue-bg {
	background-color:#e3fff0;
}
ul.list-check {
	list-style: none;
	padding-left: 0px;
}
.list-check li {
	background-position: 5px 6px;
	background-repeat: no-repeat;
	padding-left: 25px;
	padding-top: 3px;
	text-align: left;
}
ul.list-round {
	list-style: none;
	padding-left: 0px;
}
.list-round li {
	background-position: 5px 6px;
	background-repeat: no-repeat;
	padding-left: 25px;
	padding-top: 3px;
	margin:0px 0 5px 0;
	text-align: left;
}
ol.list {
	padding-left:25px;
}
ol.list li {
	padding-bottom:7px;
	font-size:18px
}
.footer-bg {
	background:#333;
	padding:20px 0 20px 0;
}
.footer-bg p {
	font-size:16px;
}
.footer-bg p a {
	color:#fff;
}
.footer-bg p a:hover {
	color:#fff;
}
.red {
	background-color: #d0333e !important;
}
.license {
	float: right;
	position: absolute;
	left: 90%;
	top: -3px;
}
.license1 {
	float: right;
	position: absolute;
	left: 77%;
	top: -3px;
}
.bg-blue {
	background-color: #f2f9fe;
	border: 1px solid #e4f4ff;
	border-radius:5px;
	padding:23px 25px 23px 15px;
	margin-top:30px;
	display:table;
	min-height:500px;
}
.bg-yellow {
	background-color:#ffffcc;
	border: 1px solid #f5f5cc;
	border-radius:5px;
	padding:30px 25px 23px 15px;
	margin-top:30px;
	min-height:500px;
}
.hiw-bg {
	width:100%;
}
.well-contact {
	padding:13px 0px 15px 5px;
	margin-bottom:15px;
	background-color:#f9f9f9;
	border:1px solid #f2f1f1;
	border-radius:4px;
	display:table;
}
 @media (max-width:980px) {
.padding-110 {
display:none;
}
.padding-top-65 {
 display:none;
}
}
 @media (max-width:767px) {
.visible-sm-center-block {
 display: block!important;
 text-align: center !important;
}
.visible-sm-center-block {
 display: block!important;
 text-align: center !important;
}
}
 @media (min-width:768px) {
.visible-md-right-block {
 display: block!important;
 text-align: right!important;
}
}
 @media (max-width:992px) {
.visible-sm-center-block {
 display: block!important;
 text-align: center !important;
}
}
